Subject: AIW - SNA SNMP MIBS Meeting

From: Robin Layland <[email-masked]>
Date: Wed, 16 Jun 93 17:09 GMT

I also would like all the items on the matrix explain (short explaination). What
is it, why should we care and what does it improve if added to the standard. It
may just be me but I haven't seen any detail on what some of the items are. I
have learn what some are by talking to others.  If there is some details on each
item, please point me in the right direction, if not then maybe we should review
the items because the listing is getting long.
 
Robin Layland